Search documentation of tiger_stripe

# Stripe.Resources.Ideal (tiger_stripe v0.1.1)

Copy Markdown View Source

Ideal resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Ideal{
      bank: String.t() | nil,
      bic: String.t() | nil,
      iban_last4: String.t() | nil,
      statement_descriptor: String.t() | nil
    }

- `bank` - Nullable.
- `bic` - Nullable.
- `iban_last4` - Nullable.
- `statement_descriptor` - Nullable.

## Functions

# object_name()